Subject: Re: [lojban] Again: le se gerku zi'o

From: Pierre Abbat <[email-masked]>
Date: Sun, 16 Jul 2000 19:23:40 -0400

On Sun, 16 Jul 2000, Alfred W. Tueting (Tüting) wrote:
>I remember an illustrated volume on saurians with all the different
>types listed and thoroughly designed in detail: We can say that 
>the saurians once had lived on our globe a long, long time ago, that
>they're extinct since then and - it is most probable they're never 
>to come again.
>Now let us find a Lojban word for them, say, the lujvo brabrarespa?
>from: 
>respa res reptile x1 is a reptile of species/breed x2
>brabrarespa: barda+barda+respa saurian x1 is a saurian of
>species/breed x2
>and hence: se brabrarespa or selbrabrarespa!

I already proposed tepyrespa, which is a calque so maybe it's malxelso. Some of
them, such as Scaphognathus crassirostris, were quite fearsome without being
particularly big. But that wasn't exactly a dinosaur; it was a pterosaur.

>There indeed is no (at least 'potential') brabrarespa, but (see
>above) scientific volumes filled with descriptions, classifications, 
>genetics etc.: there indeed must be a Lojban word like /se
>brabrarespa (zi'o???)/ to mirror our present world! Language in the 
>first place is subordinate to reality (though maybe sometimes also
>can influence the world around us through its speakers 
>perception).

Dinosaurs may not be alive today, but they were in the past, so /se
brabrarespa/ does have a referent.

As to S. crassirostris, this species appears to have been alive in the 17th
century. See http://www.rae.org/egscphrv.html . And the coelacanth was used as
an index fossil (i.e. if a coelacanth turns up in a rock it must be so old)
until a gombessa (Comoran coelacanth) turned up in a fish catch at Chalumna.

phma